



FusionInspector --help 2>&1
IF %ERRORLEVEL% NEQ 0 exit /B 1
$PREFIX/share/fusion-inspector-2.2.1-0/util/retrieve_fusion_junction_reads_by_accession.pl --help 2>&1 | grep usage
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
